[Support request] Probleme mit dem Plugin Uni CPO

Home Forums Support [Support request] Probleme mit dem Plugin Uni CPO

Home Forums Support Probleme mit dem Plugin Uni CPO

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1184960
    Heiko

    Hallo wir haben eine Problem mit dem Plugin von UNI CPO. Seit wir das Theme generatepress verwenden zeigt es uns folgenden Fehler an:

    “It seems that image tag selector is wrong, please update”.

    in der Dokumentatiion zu dem Plugin ist zu lesen:

    1) https://moomoo-agency.gitbooks.io/uni-cpo-4-documentation/faq.html

    F: Ich sehe einige Nachrichten in Gelb, verstehe aber nicht ganz, was sie bedeuten. Könnten Sie das klarstellen?
    Sicher! 😉 Dies sind diese Benachrichtigungen und ihre Bedeutung:
    No cart form found! Check WooCommerce hooks integration with your themeDies bedeutet, dass das Standard-WooCommerce-Formular für eine einzelne Produktseite mit der Klasse “.cart” nicht auf der Seite gefunden wird. Manchmal passiert es, wenn der WC-Hook vom Thema überschrieben wird oder wenn Sie ein Page Builder-Plugin verwenden und dieses Formular nicht ausgegeben wird.
    Too many cart forms found! Uni CPO works on single product page only! Sieht so aus, als würden Sie versuchen, das Formular des Produkts auf einer bestimmten Seite über einen Shortcode auszugeben, und zwar nicht nur von einem Produkt, sondern von mehreren. Leider funktioniert Uni CPO in diesem Fall nicht. Verwenden Sie es auf der regulären Einzelproduktseite.
    Regular price is not set. Price is required (even “1” works)!Grundsätzlich haben Sie nur vergessen, einen Preis für das Produkt festzulegen, und WC behandelt es wie ein kostenloses Produkt. In diesem Fall kein Formular vorgesehen!
    It seems that price tag selector is wrong, please update!und / oder It seems that image tag selector is wrong, please update!Dies bedeutet, dass Ihr Thema benutzerdefinierte HTML-Markup- / CSS-Klassen für Standard-WC-Container verwendet. Bitte verwenden Sie in diesem Fall den benutzerdefinierten Selectore. Auf dieser Seite finden Sie eine bessere Erklärung für dieses Problem. Bitte lesen Sie weiter.

    Manchmal können Sie auch einfach vergessen, die CPO-Optionen für das Produkt zu aktivieren, weshalb Sie sie nicht auf der Produktseite sehen. Es ist einfach zu beheben – aktivieren Sie einfach die Optionen – und wir geben in diesem Fall tatsächlich keine Benachrichtigungen aus. 😁

    2. https://moomoo-agency.gitbooks.io/uni-cpo-4-documentation/plugins-settings.html

    Benutzerdefinierter Selektor (ID | Klasse) für ein HTML-Tag eines Produkt-Image-Wrappers
    Standard: figure.woocommerce-product-gallery__wrapper
    Es ist sehr wichtig, dem Skript des Plugins mitzuteilen, wo das Hauptproduktbild angezeigt wird. Der Standardwert gilt für Standardthemen wie Twentyseventeen sowie für Themen, die standardmäßige, unveränderte Markups verwenden, die aus WC-Vorlagen stammen. Das tatsächliche HTML-Markup des Bild-Tags hängt vom Thema ab, und Sie müssen möglicherweise Ihr Thema definieren.

    Wenn ich das in der Dokumentation richtig verstehe, erfordert diese Fehlermeldung Einstellungen für die verwendete Datei unter woocommerce => unicposettings => Benutzerdefinierte Auswahl (ID / Klasse) für ein HTML-Tag für einen Produkt-Image-Wrapper. Ich benutze das Thema generierte Presse. Was muss dort eingegeben werden?

    http://www.fensterprofi24.de/pdf/34.png

    #1185404
    Tom
    Lead Developer
    Lead Developer

    Hi there,

    GeneratePress itself doesn’t change any of the standard WooCommerce selectors – it simply styles what WooCommerce provides.

    Just to check, can you see if you still encounter issues with this plugin with the Twenty-Twenty theme?

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.